Package org.gradle.nativeplatform.toolchain

## Interface Clang

- All Superinterfaces:
    `GccCompatibleToolChain`, `Named`, `NativeToolChain`, `ToolChain`

      @Incubating
      public interface Clang
      extends GccCompatibleToolChain

  The Clang tool chain.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.nativeplatform.toolchain.GccCompatibleToolChain

      `eachPlatform, getPath, path, setTargets, target, target`

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`

    - ### Methods inherited from interface org.gradle.platform.base.ToolChain

      `getDisplayName`